Subject: RE: [lojban] the set of answers

From: "And Rosta" <[email-masked]>
Date: Sat, 8 Sep 2001 21:42:57 +0100

Jorge:
> la and cusku di'e
> 
> > the-extension-of lo du'u ce'u klama (ce'u)
> >
> >= lo du'u ma kau klama (ma kau)
> >
> >da zo'u la djan djuno lo du'u da is-extension-of lo du'u ce'u klama
> 
> But John may not know that, maybe he doesn't even know what
> an extension is. All he knows is da, the extension, not that
> da is the extension of something else. What you're doing is
> sumti burying instead of sumti raising!

Yes and no. No, because if he knows who went he perforce knows
what an extension is -- if extensions are an integral part of
interrogatives. Yes, because my sentence says (in effect) that
John knows that he knows who went. It's debatable whether that's
a good thing or not; it seems the desired meaning for most but
not all situations we describe as "knowing who went".

He doesn't know da, though -- at least not by the way I defined
extension, which was (in essence) as the set of goers. I could
rethink it, more along the lines you've been working along,
such that the extension is the set of true answers, but I am
not yet convinced that my version above is wrong.

> >I think {la dabias dunli la djeb lo ka makau pendo ce'u}
> >would mean that they have at least one friend in common,
> >but not that they have all their friends in common. To
> >say they've all their friends in common, I suppose you'd
> >have to say {la dabias dunli la djeb lo ka makau du lo'i
> >pendo be ce'u}.
> 
> How about: {la dabias dunli la djeb ro ka makau pendo ce'u}?

Oh aye, yes: that was obvious, wasn't it!

> >The use of ka + ce'u with dunli and frica (what Nick calls 'bound ka')
> >seems to be mainly a kludge to refer anaphorically to two different
> >antecedents. The ce'u should be replaced with some sort of anaphor.
> 
> Since I think that 'bound ka' is the interesting and
> useful ka, I don't really want a replacement there.

But given that ce'u in free ka is relatively clearly defined, and that
ka/ce'u are only defined as free, the bound ka usage being something
of a groping in the dark, bound ka should not have first claim on
ce'u, however much more frequently needed bound ka is than free ka.
So instead you should be looking for an alternative to ce'u -- an
experimental cmavo, if necessary.

--And.